RubyGems Navigation menu

pws-otp 0.9.1

Experimental OTP support for PWS

版本列表:

  1. 0.9.1 - December 30, 2020 (9.0 KB)
  2. 0.9.0 - April 26, 2017 (9.0 KB)

Runtime 依赖关系 (3):

  • pws ~> 1.0
  • rationalist ~> 2.0
  • rotp ~> 6.2
  • 所有者:

    Pushed by:

    作者:

    • Jan Lelis

    SHA 256 checksum:

    13841b257123f98bd530c2f9faf5aa7b98e58e366637ddb17664a421adffe76d

    下载总次数 1,216

    这个版本 246

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.1, < 4.0

    相关链接: